<footer class="footer">
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>

                <li>
                    <a href="https://in.linkedin.com/in/jeyasarathi-thenmozhi">
                        Jeyasrathi annanin vizhuthugal
                    </a>
                </li>
                <li>
                    <a >

                    </a>
                </li>
                <li>
                    <a >

                    </a>
                </li>
            </ul>
        </nav>
        <div class="copyright pull-right">
            &copy; {{test | date: 'yyyy'}}, made with <i class="fa fa-heart heart"></i> by <a href="https://www.latentview.com">LV</a>
        </div>
    </div>
</footer>
